body {
	background-color: #FFFFFF;
	margin: 0px;
}



#container {
position: relative;
width: 850px;
margin: auto;
}



div.imageholder{ /*This will be the holder which will hold our page image(i.e. coffee.jpg) */
	position:absolute;
	width:688px; /*Width of Image*/
	height:230px; /*Height of Image*/
	left:100px; /* This is applied relative to edge of container */
	top:20px;
	visibility: visible;
	z-index: 5;
}

div.ballholder{
	width:121px;
	height:70px;
	left:596px;
	top:257px;
	z-index: 23;
	position: absolute;
}


div.navigation{
	position:absolute;
	width: 176px;
	height: 229px;
	left : 612px;
	top: 292px;
	z-index: 24;
	font-size: 20px;
	font-family: Arial;
	text-align: right;
	color: #f54302;
	line-height: 35px;
	visibility: visible;
}


a.navigation:link {
	text-decoration: none;
	color: #f54302;
}
a.navigation:visited {
	text-decoration: none;
	color: #f54302;
}
a.navigation:hover {
	text-decoration: none;
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
}
.bodytext {
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	padding-top: 10px;
}
a.navigation:active {
	text-decoration: none;
	font-size: 32px;
	font-weight: bold;
	color: #f54302;
}

div.content{
	height: 410px;
	width: 534px;
	top: 300px;
	z-index: 8;
	left: 100px;
	position: absolute;
	background-image: url('Images/contentbg.gif');
	background-repeat: no-repeat
}

div.hoursinfo{
	position: absolute;
	left: 646px;
	top: 567px;
	z-index: 9;
	text-align: center;
	height: 124px;
	width: 145px;
	background-image: url('Images/greensquare.gif');
	background-repeat: no-repeat;
	font-family: Arial;
	color: #333333;
	font-size: 14px;
	padding-top: 25px
    }
div.footer{
	height: 30px;
	width: 150px;
	left: 640px;
	top: 718px;
	position: absolute;
	z-index: 4;
}
.footerstyle {
	font-family: Arial;
	font-size: 14px;
	color: #f54302;
	line-height: 30px;
}
div.bottomnav{
	text-align: left;
	z-index: 10;
	position: absolute;
	height: 51px;
	width: 200px;
	left: 102px;
	top: 710px;
}

a.bottomnav:link {
	text-decoration: none;
	color: #f54302;
}
a.bottomnav:visited {
	text-decoration: none;
	color: #f54302;
}
a.bottomnav:hover {
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

a.bottomnav:active {
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #f54302;
}

div.textcontent{
	position: absolute;
	height: 346.7px;
	width: 490px;
	left: 120px;
	top: 325px;
	overflow: auto;
	font-family: Arial;
	font-size: 14px;
	text-align: justify;
	z-index: 22;
	color: #333333;
	padding-right: 15px;
	padding-bottom: 1px;
}

div.logo1{
	background-image: url('Images/lottologo.gif');
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	border: thin dotted #333333;
	position: absolute;
	left: 120px;
	top: 420px;
	z-index: 22
}

div.logo2{
	background-image: url('Images/logo_fischer.jpg');
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	border: thin dotted #333333;
	position: absolute;
	left: 307px;
	top: 420px;
	z-index: 22
}

div.logo3{
	background-image: url('Images/logo_slazenger.jpg');
	background-repeat: no-repeat;
	height: 49px;
	width: 96px;
	border: thin dotted #333333;
	position: absolute;
	left: 490px;
	top: 430px;
	z-index: 22
}

div.logo4{
	background-image: url('Images/logo_dunlop.jpg');
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	border: thin dotted #333333;
	position: absolute;
	left: 307px;
	top: 470px;
	z-index: 22
}

div.logo5{
	background-image: url('Images/logo_head.jpg');
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	border: thin dotted #333333;
	position: absolute;
	left: 120px;
	top: 470px;
	z-index: 22
}




div.racquet{
	background-image: url('Images/racquet.jpeg');
	background-repeat: no-repeat;
	height: 121px;
	width: 121px;
	border: thin dotted #333333;
	position: absolute;
	left: 130px;
	top: 540px;
	z-index: 24
}

div.shoe{
    background-image: url('Images/shoe.jpg');
	background-repeat: no-repeat;
	height: 121px;
	width: 121px;
	border: thin dotted #333333;
	position: absolute;
	left: 305px;
	top: 540px;
	z-index: 26
}

div.tshirt{
    background-image: url('Images/tshirt.jpg');
	background-repeat: no-repeat;
	height: 121px;
	width: 121px;
	border: thin dotted #333333;
	position: absolute;
	left: 480px;
	top: 540px;
	z-index: 25
}


.bodytext2 {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}
h3 {
	color: #333333;
}
h2 {
	color: #333333;
}